Risultati da 1 a 6 di 6

Discussione: Win XP e JRE 2

  1. #1
    SWZone Staff - Moderatore L'avatar di Alberto
    Data Registrazione
    17-09-2001
    Localitā
    Bologna
    Messaggi
    10.492

    Win XP e JRE 2

    Nell'upgrade a Win XP il JRE pare non sia accettato.

    Ho letto sul sito Sun che JRE ha una nuova Beta (JRE 1.4) che dovrebbe funzionare con XP.

    Vero?

    Problemi con XP?

  2. #2
    SWZone Cofondatore
    SWZone Staff
    L'avatar di Cānaro
    Data Registrazione
    28-08-2001
    Localitā
    Bologna
    Messaggi
    15.554
    beh io JRE l'ho installata dopo per far funzionare appieno Mozilla, grossi problemi non me ne ha dati.... certo che le pag in java non vengono cisualizzate perfettamente cmq

  3. #3
    SWZone Staff - Moderatore L'avatar di Alberto
    Data Registrazione
    17-09-2001
    Localitā
    Bologna
    Messaggi
    10.492
    Scusa Cānaro, ma la versione che hai istallato č questa?

    j2re-1_4_0-beta3-win-i.exe

    o la precedente, perchč a me WinXP mi aveva segnalato la precedente 1.3.1 come incompatibile con XP.

    Dal sito sun quella che ho indicato sembrerebbe compatibile.

    Ho letto della VM Java, ma se non sbaglio č quella JV di qualche anno fa prima della sentenza sfavorevole a MS o sbaglio?


  4. #4
    Software Zone Maniac L'avatar di Davide
    Data Registrazione
    04-08-2001
    Localitā
    Vicenza
    Messaggi
    1.244
    Microsoft ha rilasciato una JVM alternativa, se hai Xp scaricati quella no?

    Non ha niente meno/peggio di quella prodotta da Sun o altre

    Non c'č niente di peggio di un finto amico che ti pugnala alle spalle.

  5. #5
    SWZone Staff - Moderatore L'avatar di Alberto
    Data Registrazione
    17-09-2001
    Localitā
    Bologna
    Messaggi
    10.492
    Il problema č che applicazioni Java come Limeware 1.7c vuole la jre 1.3.1 o superiore....

  6. #6
    SWZone Cofondatore
    SWZone Staff
    L'avatar di Cānaro
    Data Registrazione
    28-08-2001
    Localitā
    Bologna
    Messaggi
    15.554
    io ho installato la 1.31_01

Segnalibri

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •